
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * 
 *                                              H I - R E S    M O N I T O R
 * 
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


@media (min-width: 1440px){
    
    .new-articles-sign{
        display:none;
    }


}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * 
 *                                              M O N I T O R
 * 
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

@media (min-width: 1020px) and (max-width: 1439px){
    
    .new-articles-sign{
        display:none;
    }

    #wrapper,
    #header .inner,
    #footer{
        width:960px;
    }

    #wrapper #loop {
        width: 644px;
        margin-left: 26px;
    }

    #wrapper #sidebar{
        width:290px;
    }

    .article .categories {
        padding: 16px 26px 0 26px;
    }

    .article .top {
        padding: 0 26px;
    }

    .article .content,
    .article .bottom,
    #wrapper .page-title{
        padding: 26px;
    }

}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * 
 *                                              T A B L E T
 * 
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

@media (min-width: 768px) and (max-width: 1019px){
    


}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * 
 *                                              S M A R T P H O N E
 * 
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/*@media (max-width: 767px){*/
@media (max-width: 1019px){
    
    .article .categories {
        padding: 16px 16px 0 16px;
    }
    
    .article .top{
        padding:0 16px;
    }
    
    .article .content{
        padding:16px;
    }
    
    .article .bottom{
        padding:16px;
    }
    
    .article h1 {
        line-height: 34px;
        font-size: 22px;
    }
    
    body{
        padding: 110px 0 0 0;
    }
    
    body.admin-bar #header{
        top:46px;
        transition:top .1s linear,height .1s linear;
    }
    
    body.admin-bar #header #logo{
        transition: line-height .1s linear;
    }
    
    body.admin-bar #header.mscrolled{
        top:0;
        height:70px;
    }
    
    body.admin-bar #header.mscrolled #logo{
        line-height:70px;
    }

    #footer{
        margin-top:0;
        width:100%;
        padding: 32px 16px 16px 16px;
    }
    
    #header .inner {
        width:100%;
    }
    
    #header div[class^=menu]{
        display:none;
    }
    
    #header #mobile-sidebar div[class^=menu]{
        display:inline-block;
    }
    
    #header #logo{
        float:none;
        padding-left: 16px;
        text-align: left;
        font-size:24px;
    }
    
    .new-articles-sign{
        width: 100%;
        height:10px;
        border-bottom: 1px solid #ccc;
        text-align: center;
        margin-top: -10px;
        margin-bottom: 32px;
    }
    
    .new-articles-sign span{
        font-size:18px;
        color:#a7a7a7;
        background-color:#e9f2f9;
        padding: 0 10px;
    }
    
    #sidebar{
        display:none;
    }

    #wrapper{
        width:100%;
    }
    
    #wrapper #loop{
        width:100%;
    }
    
    #wrapper .page-title{
        padding:8px 16px;
    }

    .course-form input,
    .course-form input[type='submit']{
        margin-bottom:6px;
        width:100%;
    }


}